smartmontools 6.4+svn4214-1ubuntu0.1 source package in Ubuntu

Changelog

smartmontools (6.4+svn4214-1ubuntu0.1) xenial; urgency=medium

  * Add GPG verification support to update-smart-drivedb (LP: #1874362)
    - d/p/update-smart-drivedb{,.8}.in-add-gpg-verification-support.patch:
      created.
    - d/rules: do not remove update-smart-drivedb during installation
    - d/control: add update-smart-drivedb dependencies as Suggests

 -- Lucas Kanashiro <email address hidden>  Thu, 20 Aug 2020 10:12:29 -0300

Upload details

Uploaded by:
Lucas Kanashiro
Sponsored by:
Lucas Kanashiro
Uploaded to:
Xenial
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial updates main utils

Downloads

File Size SHA-256 Checksum
smartmontools_6.4+svn4214.orig.tar.xz 528.1 KiB dc4b280c124b2b99733111034b3debabd0c650b6335250c58e0382e12c0a35d7
smartmontools_6.4+svn4214-1ubuntu0.1.debian.tar.xz 61.1 KiB b95580bbbc20138086d870bef93e62da146c33e5c78868eef135585f2c898ca2
smartmontools_6.4+svn4214-1ubuntu0.1.dsc 2.3 KiB 7c5c47211cfa516fc2157a10894966ac3a1e683ed08af87a8543fc9a43ffe1c3

View changes file

Binary packages built by this source

smartmontools: control and monitor storage systems using S.M.A.R.T.

 The smartmontools package contains two utility programs (smartctl and smartd)
 to control and monitor storage systems using the Self-Monitoring, Analysis and
 Reporting Technology System (S.M.A.R.T.) built into most modern ATA and SCSI
 hard disks. It is derived from the smartsuite package, and includes support
 for ATA/ATAPI-5 disks. It should run on any modern Linux system.

smartmontools-dbgsym: debug symbols for package smartmontools

 The smartmontools package contains two utility programs (smartctl and smartd)
 to control and monitor storage systems using the Self-Monitoring, Analysis and
 Reporting Technology System (S.M.A.R.T.) built into most modern ATA and SCSI
 hard disks. It is derived from the smartsuite package, and includes support
 for ATA/ATAPI-5 disks. It should run on any modern Linux system.